# xarray.CFTimeIndex.min

`CFTimeIndex.``min`(axis=None, skipna=True, *args, **kwargs)

  Return the minimum value of the Index.

  Parameters:

  - axis ({None}) – Dummy argument for consistency with Series
  - skipna (bool, default True) –

  Returns: | Minimum value.
  Return type: | scalar

  See also

  `Index.max()`
    Return the maximum value of the object.
  `Series.min()`
    Return the minimum value in a Series.
  `DataFrame.min()`
    Return the minimum values in a DataFrame.

  Examples

      >>> idx = pd.Index([3, 2, 1])
      >>> idx.min()
      1

      >>> idx = pd.Index(['c', 'b', 'a'])
      >>> idx.min()
      'a'

  For a MultiIndex, the minimum is determined lexicographically.

      >>> idx = pd.MultiIndex.from_product([('a', 'b'), (2, 1)])
      >>> idx.min()
      ('a', 1)